/* #Paginations */
.site-content .page-links a,
.nav-links .page-numbers,
.tm-pg_front_gallery-navigation .tm_pg_nav-links a.tm_pg_page-numbers {
	color: $regular_link_color;
	background-color: $grey_color_1;
}

.site-content .page-links a:hover,
.site-content .page-links > .page-links__item,
.nav-links a.page-numbers:hover,
.nav-links .page-numbers.current,
.tm-pg_front_gallery-navigation .tm_pg_nav-links a.tm_pg_page-numbers:not(.current):hover,
.tm-pg_front_gallery-navigation .tm_pg_nav-links a.tm_pg_page-numbers.current {
	color: $invert_accent_color_1;
	background-color: $regular_accent_color_2;
}

.comment-navigation,
.posts-navigation,
.post-navigation{
	font-style: $h4_font_style;
	font-weight: $h4_font_weight;
	font-size: @font_size($h4_font_size, multiple, round, 0.8)px;
	line-height: $h4_line_height;
	font-family: @font_family( $h4_font_family );
	letter-spacing: $h4_letter_spacing{em};
	text-align: $h4_text_align;
	text-transform: $h4_text_transform;

	border-color: @darken($grey_color_1, 5.5);
}

.comment-navigation a:not(:hover),
.posts-navigation a:not(:hover),
.post-navigation a:not(:hover) {
	color: $regular_h4_color;
}

.comment-navigation .nav-previous a:before,
.comment-navigation .nav-next a:before,
.posts-navigation .nav-previous a:before,
.posts-navigation .nav-next a:before,
.post-navigation .nav-previous a:before,
.post-navigation .nav-next a:before{
	color: @darken($grey_color_1, 13);
}

.elementor-page.content-layout-fullwidth .post-navigation {
	max-width: calc($container_width{px} - 30px);
}

/* #Breadcrumbs */
.breadcrumbs {
	background-color: $breadcrumbs_bg_color;
	background-repeat: $breadcrumbs_bg_repeat;
	background-attachment: $breadcrumbs_bg_attachment;
	background-size: $breadcrumbs_bg_size;
	@background_url( $breadcrumbs_bg_image );
	@background_position( $breadcrumbs_bg_position );
	padding-top: $breadcrumbs_padding_y_mobile{px};
	padding-bottom: $breadcrumbs_padding_y_mobile{px};
}
.invert .breadcrumbs__title .page-title,
.invert .breadcrumbs__wrap .breadcrumbs__item,
.invert .breadcrumbs__wrap .breadcrumbs__item-link{
	color: $regular_link_color;
}

@media (min-width: 768px) {
	.breadcrumbs {
		padding-top: $breadcrumbs_padding_y_tablet{px};
		padding-bottom: $breadcrumbs_padding_y_tablet{px};
	}
}

@media (min-width: 1200px) {
	.breadcrumbs {
		padding-top: $breadcrumbs_padding_y{px};
		padding-bottom: $breadcrumbs_padding_y{px};
	}
}

.breadcrumbs__wrap {
	font-style: $breadcrumbs_font_style;
	font-weight: $breadcrumbs_font_weight;
	font-size: $breadcrumbs_font_size{px};
	line-height: $breadcrumbs_line_height;
	font-family: @font_family( $breadcrumbs_font_family );
	letter-spacing: $breadcrumbs_letter_spacing{em};
	text-transform: $breadcrumbs_text_transform;
}

.invert.breadcrumbs {
	color: $invert_accent_color_1;
}